currLabel: Glossaries
customIcon: null
enabled: true
handle: glossaries
icon: null
layout: acdba2c9-919c-424d-af95-85ffda422ccb # Default
level: 2
newWindow: false
parent: fb05ad77-8406-487a-aa3e-c7e8818d2c51
prevLabel: Glossaries
prevLevel: 2
prevParent: fb05ad77-8406-487a-aa3e-c7e8818d2c51
prevUrl: multi-translator/glossaries
sortOrder: 34
type: plugin
url: multi-translator/glossaries
